## net.sourceforge.pmd.jsp.ast
Class JspParser.JJCalls

    java.lang.Object
      net.sourceforge.pmd.jsp.ast.JspParser.JJCalls

Enclosing class:
  JspParser

static final class JspParser.JJCalls
extends java.lang.Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) JspParser.JJCalls` `next`

Constructor Summary
`(package private)` `JspParser.JJCalls()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    JspParser.JJCalls next

Constructor Detail

### JspParser.JJCalls

    JspParser.JJCalls()

Copyright © 2002-2006 InfoEther. All Rights Reserved.